Bug 1657532 - [DDF] typo - Should be "Set each node's"
Summary: [DDF] typo - Should be "Set each node's"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: ---
Assignee: ndeevy
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-09 18:31 UTC by Direct Docs Feedback
Modified: 2019-01-24 13:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Director 13
Last Closed: 2019-01-18 14:53:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 ndeevy 2019-01-18 14:53:09 UTC
Updated and merged for OSP13-queens


Note You need to log in before you can comment on or make changes to this bug.